body {
    background-image: none;
    background-color: #FFFFFF;
}

#identity {
    left: 0px;
}

#poweredBy {
display: none;
}
.focus img {
margin: 7px 0 0 0;
width: 100%;
}
iframe {
z-index: 3;
border: 0;
}
#phoneNumber {
color: #60a6a9;
font-size: 20px;
font-weight: normal;
font-family: 'Ubuntu', sans-serif;
WIDTH: 444px;
margin-left: -137px;
margin-top: 36px;
}
#wrapper {
width: 100% !important;
margin: 0;
margin-top: 82px;
}
.map {
border: none;
padding: 1;
}
.formbuilder.normal form {
background-color: #60a6a9;
border-bottom: 1px solid #60a6a9;
border-top: 1px solid #60a6a9;
padding: 1px 15px 15px 15px;
}
.formbuilder.normal .h2 {
border: none;
padding: 10px;
background-color: #60a6a9;
}
.shopButton, .checkoutArea form .shopButton, .formbuilder .button {
height: 30px;
line-height: 30px;
font-size: 14px;
color: #333;
background: rgb(255, 255, 255);
border: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
}
.formbuilder.simple {
background: #60a6a9;
margin-left: 10px;
margin-right: 10px;
padding: 13px;
height: 100%;
width: 354px;
}
address {
background: #60a6a9;
border: none;
color: rgb(255, 255, 255);
font-size: 13px;
height: 28px;
letter-spacing: 0;
line-height: 28px;
margin: 0 28px 0 28px;
text-transform: none;
text-align: left;
padding-left: 12px;
width: 894px;
}
.gallery ul.nav {
display:none
}
.contentAreaC .slider, .contentAreaC .g3 .pics img {
width: 906px;
}
.contentAreaC .intro.large img {
width: 436px;
margin-left: 0;
margin-right: 28px;
position: relative;
margin-top: -155px;
}
contentArea_2_-module_3_.formbuilder.normal {
    margin-left:10px;
}
.border .h2 {
background: #60a6a9;
color: #fff;
padding: 17px 12px;
width: 879PX;
margin-left: -1px;
margin-bottom: 20px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 3px;
border: 2px solid #60a6a9;
}

.contentAreaB {
width: 286px;
margin-left: -55px;
margin-right: -14px;
margin-top: -37px;
}
.contentArea .h2 {
color: rgb(255, 255, 255);
font-size: 20px;
font-weight: normal;
line-height: 20px;
text-align: center;
font-family: 'Ubuntu', sans-serif; font-weight: 400;
}
.contentArea .h4, .feeds dd strong {
color: rgb(0, 0, 0);
font-size: 15px;
font-weight: normal;
line-height: 18px;
}
#breadcrumbContainer {
display:none
}
#identityWrapper {
width: 100%;
background:none;
}
#contentWrapperWrapper, .bgWrapper {
background: rgb(255, 255, 255);
}
#topNav {
height: 75px;
width: 100%;
background-color: #60a6a9;
background-image: none;
}
#topNav > ul {
background-image: none;
margin: 0 auto;
width: 900px;
right: -527px;
}
#topNav ul li {
margin: 6px 2px 5px 0;
}
#topNav ul li a:hover {
 color: #535979;   
}

#topNav ul li a {
background: #b4b4b4;
color: #fff;
font-size: 18px;
height: 45px;
line-height: 46px;
padding: 0 19px;
margin-bottom: 22px;
text-transform: uppercase;
}

#topNav ul li a.active, #topNav ul li a.active:hover {
background: #535979;
color: rgb(255, 255, 255);
cursor: default;
font-weight: normal;
text-decoration: none;
}
#breadcrumbContainer {
background: none;
}
#identityContact, #topNav ul {
margin: 0 auto;
width: 900px;
}

.contentArea {
display: inline;
float: left;
font-size: 15px;
line-height: 19px;
min-height: 1px;
position: static;
}
.box {
background: #60a6a9;
color: #fff;
padding: 16px;
width: 876px;
margin-top: 1px;
margin-left: 9px;
}
.pt2 .contentAreaB {
margin-right: 8px;
margin-left: 0px;
padding: 0px;
height: 100%;
width: 221px;
left: 10px;
background-color: rgb(255, 255, 255);
}

.pt3 .contentAreaA.last {
margin-left: 476px;
margin-top: -612px;
}
.pt4 .contentAreaB {
margin-right: -10px;
padding-top: 18px;
}
.pt5 .contentAreaB {
margin-left: 11px;
margin-right: 0px;
margin-top: 18px;
width: 286px;
position: static;
}
.pt8 .contentAreaD {
margin-left: -175px;
margin-top: 10px;
}
.pt9 .contentAreaD {
margin-top: 10px;
margin-right: 35px;
padding-right: 81px;
padding-left: 10px;
width: 808px;
border-color: #60a6a9;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 3px;
border: 2px solid #60a6a9;
margin-top: 18px;
margin-left: 11px;
margin-bottom: 10px;
}
.focus .h2, .linklist .h2, .feeds .h2, .map .h2 {
background-image:none;
border: none;
padding: 9px 12px;
background-color: #60a6a9;
}
.contentAreaD .intro.large img {
width: 306px;
margin-left: 0;
margin-right: 10px;
border: 1px solid rgb(255, 255, 255);
box-shadow: 3px 1px 2px rgb(207, 207, 207);
}
.contentAreaA {
padding-top: 13px;
width: 610px;
border-color: #60a6a9;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 3px;
border: 2px solid #60a6a9;
margin-top: 18px;
margin-left: 9px;
margin-bottom: 10px;
}
.contentAreaC {
width: 920px;
margin-bottom: -16px;
}
.contentArea .h1 {
color: #60a6a9;
font-size: 24px;
font-weight: normal;
line-height: 24px;
}
.contentAreaC .image {
width: 906px;
}
h1 {
    font-family: 'Dosis', sans-serif; extra-bold:800;
    }
h2 {
    font-family: 'Ubuntu', sans-serif; font-weight: 400;
    }
    
body {
font-family: 'Ubuntu', sans-serif;
margin: 0;
text-align: center;
}